/* Initial login prompt for username and password */
"Login {0} with username and password" = "Login med brugernavn og password";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Der blev ikke fundet noget login certifikat i nøgleringen";
"The use of the Keychain is disabled in the Preferences" = "Brugen af nøgleringen er slået fra i indstillingerne";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Ugyldig godkendelsessætning";
"Private key password protected" = "Den private nøgle er password beskyttet";
"Enter the passphrase for the private key file" = "Indtast godkendelses sætningen for den private nøgle fil";

"Login canceled" = "Login afbrudt";
"Login failed" = "Login mislykkedes";
"Login successful" = "Login successfuldt";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Vælg den private nøgle i PEM eller PuTTY format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Delvis godkendelses success";
"Provide additional login credentials" = "Oplys yderligere login oplysninger";

/* Login prompt placeholders */
"Username" = "Brugernavn";
"Password" = "Adgangskode";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Usikker {0} forbindelse";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} vil blive sendt som almindelig tekst.";
"Don't show again" = "Vis ikke igen";
"Continue" = "Fortsæt";
"Disconnect" = "Afbryd forbindelse";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Denne server understøtter krypterede forbindelser. Vil du skifte til {0}?";
"Change" = "Skift";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Indsæt godkendelseskoden fra din webbrowser.";
"Open web browser to authenticate and obtain an authorization code" = "Åbn internet browser for at godkende og få en godkendelseskode.";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
